## -*- texinfo -*-
## @deftypefn {Function File} {} PlotDataSetPlotTitle (@var{plotData}, @var{_title})
## Set title @var{_title} to @var{plotData}.
## @seealso{SvgPlotNew, SvgPlotDraw}
## @seealso{PlotDataNew, PlotDataAdd, PlotDataSetColor, PlotDataSetColorSymbol,  PlotDataSetSymbol, PlotDataSetGrid, PlotDataSetXLabel, PlotDataSetColorLine, PlotDataSetLine, PlotDataSetYLabel, PlotDataSetColor, PlotDataSetPlotTitle}
## @seealso{svgcanvasload, svgcanvassave, svgcanvas_delete_on_load}
## @end deftypefn

function [plotData]=PlotDataSetPlotTitle(plotData, _title)
	n=length(plotData);
	plotData{n}.title=_title;
endfunction