## -*- texinfo -*-
## @deftypefn {Function File} {} SvgPlotLine (@var{svgPlot}, @var{x0}, @var{y0}, @var{x1}, @var{y1} )
## Plot line from (@var{x0},@var{y0}) to (@var{x1},@var{y1}).
## @seealso{SvgPlotNew}
## @seealso{svgcanvasload, svgcanvassave, svgcanvas_delete_on_load}
## @end deftypefn

function [svgPlot]=SvgPlotLine(svgPlot, x0, y0, x1, y1)
	out=svgPlot.out;
	fprintf(out, '<path d="M %d %d L %d %d ', x0, y0, x1, y1);
	fprintf(out, '" fill="none" stroke="%s" stroke-width="%f"/>\n', svgPlot.foregroundColor, svgPlot.lineWidth );
endfunction
